Ubuntu

“linux-backports-modules-3.2.0” 3.2.0-36.23 source package in Ubuntu

Changelog

linux-backports-modules-3.2.0 (3.2.0-36.23) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-36.56
 -- Brad Figg <email address hidden>   Wed, 02 Jan 2013 15:05:36 -0800

Upload details

Uploaded by:
Brad Figg on 2013-01-02
Uploaded to:
Precise
Original maintainer:
Ubuntu Kernel Team
Component:
main
Architectures:
all i386 amd64
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Precise: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
linux-backports-modules-3.2.0_3.2.0-36.23.tar.gz 22.4 MiB f9e41f304d9596a4f253c12fab84adfb
linux-backports-modules-3.2.0_3.2.0-36.23.dsc 4.2 KiB 470a120cd31677545695c9ee7661681a

Available diffs

Binary packages built by this source

linux-backports-modules-cw-3.3-3.2.0-36-generic: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.3-3.2.0-36-generic-pae: compat-wireless Linux modules for version 3.2.0 on x86

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.3-3.2.0-36-virtual: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.3-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.4-3.2.0-36-generic: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.4-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.4-3.2.0-36-generic-pae: compat-wireless Linux modules for version 3.2.0 on x86

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.4-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.4-3.2.0-36-virtual: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.4-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.5-3.2.0-36-generic: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.5-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.5-3.2.0-36-generic-pae: compat-wireless Linux modules for version 3.2.0 on x86

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.5-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.5-3.2.0-36-virtual: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.5-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.6-3.2.0-36-generic: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.6-3.2.0-36-generic-pae: compat-wireless Linux modules for version 3.2.0 on x86

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-cw-3.6-3.2.0-36-virtual: compat-wireless Linux modules for version 3.2.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-hv-3.2.0-36-generic: Linux Hyper-V updates for version 3.2.0 on x86/x86_64

 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-hv-3.2.0-36-generic-pae: Linux Hyper-V updates for version 3.2.0 on x86

 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-hv-3.2.0-36-virtual: Linux Hyper-V updates for version 3.2.0 on x86/x86_64

 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-net-3.2.0-36-generic: Linux ethernet modules for version 3.2.0 on x86/x86_64

 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-net-3.2.0-36-generic-pae: Linux ethernet modules for version 3.2.0 on x86

 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-backports-modules-net-3.2.0-36-virtual: Linux ethernet modules for version 3.2.0 on x86/x86_64

 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 3.2.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-virtual meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-headers-lbm-3.2.0-36-generic: Header files related to linux-backports-modules version 3.2.0

 This package provides linux-backports-modules header files for version 3.2.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.2.0-36/debian.README.gz for details

linux-headers-lbm-3.2.0-36-generic-pae: Header files related to linux-backports-modules version 3.2.0

 This package provides linux-backports-modules header files for version 3.2.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.2.0-36/debian.README.gz for details

linux-headers-lbm-3.2.0-36-virtual: Header files related to linux-backports-modules version 3.2.0

 This package provides linux-backports-modules header files for version 3.2.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.2.0-36/debian.README.gz for details

updates-modules-3.2.0-36-generic-di: Ubuntu supplied kernel modules